..
      Licensed under the Apache License, Version 2.0 (the "License"); you may
      not use this file except in compliance with the License. You may obtain
      a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
      WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
      License for the specific language governing permissions and limitations
      under the License.

.. _contributing:

=====================
Contributing to Panko
=====================

Panko follows the same workflow as other OpenStack projects. To start
contributing to Panko, please follow the workflow found here_.

.. _here: https://wiki.openstack.org/wiki/Gerrit_Workflow


Project Hosting Details
=======================

:Bug tracker: https://bugs.launchpad.net/panko
:Mailing list: http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev (prefix subjects with ``[Panko]`` for faster responses)
:Contribution Guide: https://docs.openstack.org/panko/latest/contributor/index.html
:Code Hosting: https://opendev.org/openstack/panko/
:Code Review: https://review.opendev.org/#/q/status:open+project:openstack/panko,n,z
